<?php
namespace app\mobile\controller;
use think\facade\View;
use think\facade\Cache;
use think\facade\Cookie;
use think\facade\Session;
use app\common\controller\Index as IndexController;
class Feedback extends Base
{
    public function feedback()
    {
        $D=request()->post();
        $D['uid']=Session::get('User.id');
        $D['app_id']=request()->ApiInfo['app_id'];
        return IndexController::saveFeedback($D);
    }
}
